Subject: Ticket Assigned - Need refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 16:35:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need refund Dear Sir,

I had placed an order on 25th October and my order number is 8109473161.
The amount of KD 13.470 was deducted from my bank account, but the order
was not processed further.

I contacted the bank for a refund. The bank assured me that money was
deducted from my account and given to the Landmarks group. So, the
Landmarks group has to return my money.

Please note that the reference number/ transaction id is 129850013275.
Also, I am providing you with other transaction details in the attachment.

Therefore, I request you to look into this matter and do the needful at the
earliest.
Thank you.

Regards,
Sarah Kareem

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3278207